body {margin: 0; padding:6px;font-size: medium; color:#666; background:#ccc;word-wrap:break-word} body a{color:#0066ff;}
a.no-link, .a.no-link:hover {color:#6b9a00;}
a:active {color: blue; text-decoration: none; background: yellow;}
#header {margin:0; padding:0;background:#333;}
#header h1{padding:10px 6px;margin:0;border-bottom:1px solid #222} #header p{padding:6px;margin:0;border-top:1px solid #444;color:#ddc} #header h1 a {color: #fff;}
#category-top h2, #category-bottom h2 {margin:0;padding: 7px 5px; font-weight: bold; color:#fff;background:#0066ff;bottom repeat-x,#6b9a00; text-transform: uppercase;}
#foot {margin:0;padding:8px 4px;background:#333; text-align: center;color:#ddc} #foot:after{content:'';display:block} 
#comments {margin:0;
padding:0;color: #777;text-align: center;}
.comment {margin:0; padding:6px 4px;text-align:left;border:1px solid #fff;background:#eee}
.comment p {color:#666;background:#eee;border:1px solid #fff}
.comment .title {font-size: small;
color: #666; margin:0;
padding: 4px;}
#content {margin:0;padding:0;}
.post {margin:4px 0; padding: 4px; background:#eee;border:1px solid #fff; text-align: justify;}
.post p {color: #666;}
.post .title {font-size: small;
color: #666;margin: -3px; padding: 2px 4px;}
#comments h2 {color:#fff;text-transform: uppercase; margin:0;
padding:7px 5px; font-size: medium;background:#0066ff;bottom repeat-x,#6b9a00;} #comments h2 a{color:#fff}
#comments h4 {border:1px solid #fff;background:#eee;padding:6px 4px;
margin:4px 0;color: #777;text-align: left; font-size: small;}
#comments h3, #comments h5, #comments h6 {content: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;Karakter yang anda tuliskan salah.&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;; color: #000; font-size: small; text-align: center; margin: 4px; padding: 3px; border: 1px solid #008000; background: #999;}
.post h3 {background:#0066ff;bottom repeat-x, #6b9a00; margin: 0; padding:7px 5px; color: #fff; font-size: small;}
#navigation h2 {background:#000000;bottom repeat-x, #6b9a00; margin: 0; padding:7px 5px; color: #fff; font-size: small;}
#navigation h2 a { color: #fff;
text-transform: uppercase;}
#navigation h2 p {color: #777888;}
#navigation h3, #navigation h4, #navigation h5, #navigation h6 {background:#000000;bottom repeat-x, #6b9a00; color: #fff; font-size: small;
margin:-6px -4px 0; padding:7px 5px;text-align:center}
#nav_shortcut {content:none} .comment li {list-style:none; color:#eee;margin:3px 0; padding:6px 4px;text-align:center;backgrouond:#eee;border:1px solid #fff}
li {list-style:none; border-bottom:1px solid #ddd;border-top:1px solid #fff; padding:6px 4px; margin:0;} ul,ol{padding:0;margin:0;background:#eee;border:1px solid #fff;border-bottom:0} body img{max-width:90%;max-height:90%} #category-top li,#category-bottom li{text-align:left} #category-top li a,#category-bottom li a{float:left} #search_form{text-align:right;background:#eee;position:relative;padding:3px;margin:4px 0} #search_form [type=text]{width:70%;height:28px;border:0;background:transparent} #search_form [type=submit]{background:#0066ff;bottom repeat-x, #6b9a00;height:28px;width:25%;border:0;color:#fff} #search_form:before{position:absolute;top:10px;left:4px;content:'&amp;amp;amp;amp;amp;lt;a href='http://u-on.eu/in.php?u=77904'&amp;amp;amp;amp;amp;gt;&amp;amp;amp;amp;amp;lt;img src='http://u-on.eu/c.php?u=77904' alt='U-ON'&amp;amp;amp;amp;amp;gt;&amp;amp;amp;amp;amp;lt;/img&amp;amp;amp;amp;amp;gt;&amp;amp;amp;amp;amp;lt;/a&amp;amp;amp;amp;amp;gt;';color:#0066ff} #comment_form{text-align:center;padding:4px;margin:5px 0;background:#eee;border:1px solid #fff;} #comment_form [type=text] {width:71%;height:27px;border:1px solid #fff;background:#ddd;color:#666} textarea {width:71%;height:57px;border:1px solid #fff;background:#ddd;color:#666} #comment_form [type=search] {width:71%;height:31px;margin-top:3px;font-weight:bold}
#content .post .post-content {margin:0px;padding:3px; content:none;} .post-single .post-content {content:normal;margin:0px; padding:3px;}
.thumbnail {border:1px solid #cfcfcf !important;margin:2px 2px 0px 0px !important;
width:40px !important;height:50px !important;
padding:1px !important}